body.home .accommodation-inner .tab-content{ padding-right:0px !important;}
.tab-pane .tab-description { padding-left:25px; width:71%;}
.tab-pane .tab-description h2{font-size:18px; color:#a3cf59; font-weight:bold; padding-bottom:7px;}
.tab-pane .tab-description a { font-size:14px; color:#fff; font-weight:bold; float:left; padding-right:10px; line-height: 20px;}
.tab-pane .tab-description .rating{ float:left;}
.tab-pane .tab-description .rating_wrapp{ float:left; border-bottom:1px solid #2c3e4b; padding-bottom:5px; padding-top:5px; width:243px; float:left; margin-right:22px; clear:both;}
.tab-pane .tab-description .list4, .tab-pane .tab-description .list5, .tab-pane .tab-description .list6{ position:relative; top: -125px; float:right;}

body.home .tab-pane div.tab-thumbnail{ margin-bottom:25px;}
.book_btn_wrapp a.book-now , .main-content-inner .book-now a {
	background: #f78f49;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3OGY0OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYjg2NDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f78f49 0%, #eb8640 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f78f49), color-stop(100%,#eb8640));
	background: -webkit-linear-gradient(top,  #f78f49 0%,#eb8640 100%);
	background: -o-linear-gradient(top,  #f78f49 0%,#eb8640 100%);
	background: -ms-linear-gradient(top,  #f78f49 0%,#eb8640 100%);
	background: linear-gradient(to bottom,  #f78f49 0%,#eb8640 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f78f49', endColorstr='#eb8640',GradientType=0 );
	float: right;
	padding-left: 40px;
	padding-right: 40px;
	color: #fff;
	border: none;
	margin-top: 40px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-left: 20px;
	-webkit-transition: margin ease-in-out 0.1s, background ease-in-out 0.1s;
	-moz-transition:    margin ease-in-out 0.1s, background ease-in-out 0.1s;
	-o-transition:      margin ease-in-out 0.1s, background ease-in-out 0.1s;
padding:10px 40px 10px;
font-family:"open-sans",sans-serif;
    font-size: 17.5px;
font-weight:normal;
}
body.home .book_btn_wrapp a.book-now{ padding:10px 78px !important;}
.book_btn_wrapp a.book-now:hover, .main-content-inner .book-now a:hover  { margin-top: 35px; }
.book_btn_wrapp{ float: right;  position: absolute; right:28px; top: 82px; }
.sidebar-wrapper .sidebar-title{
color: #324757;
font-family:"open-sans",sans-serif;
    font-size: 18px;
 font-weight: bold;
    padding: 15px 20px 25px 18px;
-webkit-border-radius: 4px  4px 0 0;
-moz-border-radius: 4px  4px 0 0;
border-radius:  4px  4px 0 0;
background:#95CA48 ;
height: 28px;
}
.sidebar-wrapper {
background-color: #37495f;
-webkit-border-radius: 4px  4px 4px  4px;
-moz-border-radius:4px  4px 4px  4px;
border-radius:4px  4px 4px  4px;
}
.sidebar-wrapper .rating_wrapp{ border-top:1px solid #2d3f55;     padding: 20px 20px 20px 20px;}
.sidebar-wrapper .rating_wrapp:hover{background-color: #2d3e50;}
.sidebar-wrapper .rating_wrapp .acc-title{ color:#fff; float:left; margin-right:10px;  font-size: 16px; width:173px;}
.sidebar-wrapper .rating_wrapp .rating{ float:left; padding-top:2px;}
.sidebar-wrapper .rating_wrapp .acc-exceprt{ clear:both; color:#657283; font-size:13px; }




.sidebar-wrapper .rating_wrapp .accordion-group{ border:none;}
.sidebar-wrapper .rating_wrapp .accordion-group .accordion-body{ clear:both;}
.sidebar-wrapper .rating_wrapp .accordion-group .accordion-body .accordion-inner{ border:none; padding-top:0;} 

.main-content-inner h2 {width: 100%; border-bottom: 4px solid #dee5eb; padding-bottom: 15px; margin-bottom: 25px; margin-top: 0px}
.main-content-inner .book-now{position: absolute; right: 0px; margin-top: -125px;}
#accomodation_inside{ display:inline-block; width:42%; margin-right:7%;}
#accomodation_inside ul { margin:0;}
#accomodation_inside ul li{ list-style: disc; margin-bottom:15px; margin-left: 35px; padding-left: 5px;}

.sidebar-wrapper .navigation  a {
width: 11px;
height: 15px;
margin:0;
display: block;
background: url(img/bg_direction_nav_2.png) no-repeat 0 0;
position: absolute;
top: 10px;
right:0;
z-index: 10;
cursor: pointer;
text-indent: -9999px;
opacity: .6;
	-webkit-transition: opacity ease-in-out 0.1s;
	-moz-transition:    opacity ease-in-out 0.1s;
	-o-transition:      opacity ease-in-out 0.1s;

}

.sidebar-wrapper .navigation a:hover {
opacity: 1;	
}

.sidebar-wrapper .navigation .Next {
background-position: 100% 0;
right: 24px;
top: 18px;
}
.sidebar-wrapper .navigation .Next a{ background-position:-18px center;} 
.sidebar-wrapper .navigation .previous{
right:47px;
top: 18px;
}
body.page-id-53 .acc_block0, body.page-id-55 .acc_block1,  body.page-id-57 .acc_block2, body.page-id-146 .acc_block3, body.page-id-180 .acc_block5, body.page-id-189 .acc_block4, body.page-id-191 .acc_block3,  body.page-id-193 .acc_block2, body.page-id-196 .acc_block1, body.page-id-119 .acc_block1, body.page-id-202 .acc_block0, body.page-id-147 .acc_block0, body.page-id-205 .acc_block1, body.page-id-198 .acc_block0  {background-color: #2D3E50;}

body.page-id-53 .acc_block0 .collapse, body.page-id-55 .acc_block1 .collapse,  body.page-id-57 .acc_block2 .collapse, body.page-id-146 .acc_block3 .collapse, body.page-id-180 .acc_block5 .collapse, body.page-id-189 .acc_block4 .collapse, body.page-id-191 .acc_block3 .collapse,  body.page-id-193 .acc_block2 .collapse, body.page-id-196 .acc_block1 .collapse, body.page-id-119 .acc_block1 .collapse, body.page-id-202 .acc_block0 .collapse, body.page-id-147 .acc_block0 .collapse, body.page-id-205 .acc_block1 .collapse , body.page-id-198 .acc_block0 .collapse{ height:auto;}
.sidebar-wrapper .rating_wrapp .accordion-group .accordion-body .accordion-inner{ padding:5px 0 0 0;}


.main-content-inner .content_wrapper { width:93%; margin:0 auto;}
.main-content-inner .flex-control-nav {bottom: 15px;}
.main-content-inner .flex-direction-nav{ display:none;}
.floor-plan { background-color:#fff; padding:15px 20px 20px 20px;
-webkit-border-radius: 4px  4px 4px  4px;
-moz-border-radius:4px  4px 4px  4px;
border-radius:4px  4px 4px  4px;

}
.floor-plan h2{ border-bottom:4px solid #f1f4f6; padding-bottom:13px; font-size:19px; color:#324757; font-family:"open-sans",sans-serif; margin-bottom:20px;}
.floor-plan h2 span{ float:right!important;  }
.floor-plan h2 span a.btn{ background-color:transparent; color:#8b9ca8 !important; font-size:11px!important;}

.floor-plan a.btn{ padding:0px;} 
/*facilities*/
.facility-sidebar h3.title{color: #fff;
font-family:"open-sans",sans-serif;
    font-size: 18px;
 font-weight: normal;
     padding: 25px 20px 25px 20px;
-webkit-border-radius: 4px  4px 0 0;
-moz-border-radius: 4px  4px 0 0;
border-radius:  4px  4px 0 0;
background-color:#324758;
 margin-bottom:0;
 
 }
 
.facility-sidebar .list_wrapp{ padding:20px 25px;background-color:#d4dde2; -webkit-border-radius: 0 0 4px  4px; -moz-border-radius: 0 0 4px  4px; border-radius: 0 0 4px  4px;} 
.facility-sidebar .list_wrapp p{ font-size:13px; margin-bottom:10px;}
.facility-sidebar .list_wrapp ul li{ margin-bottom:20px;}
.facility-sidebar .list_wrapp ul li span{ padding-left:10px;}
.facilities-block{ float:left;}
.facilities-block .facilities-img{ min-height:149px;}
.facilities-block .facilities-img img{ margin-bottom:10px;}
.facilities-block .facility-title a{ color:#324757;}
.facilities-block .facility-content { margin-top:10px;}
.facilities-block .facility-content p{font-size:13px;}
.page-id-22 .main-content-inner #map{ margin-top: 0; margin-bottom: 25px;}
.accsingle-ratings img{padding: 5px; -webkit-border-radius:3px 3px 3px 3px; -moz-border-radius:3px 3px 3px 3px; border-radius:3px 3px 3px 3px;}
.formerly-small{ color:#fff; font-size:12px; padding:18px 60px; display:inline-block;}

.awesome-weather-wrap{ text-shadow:none!important; padding-top: 15px}
.awesome-weather-current-temp sup{ font-size: 19px!important; /* font-weight: bold!important; */   top: -16px!important; left: -5px;}
div#weather{ background-color:transparent!important; padding:0!important; width:270px!important;}
.awesome-weather-header { float:left;  background-color:transparent!important; text-transform:capitalize!important; font-size:12px!important; color:#596e81!important; font-weight:bold !important; padding-left:0px !important; padding-top:3px !important; margin-left: 30%;}
.awesome-weather-forecast {background-color:#cfd9dd!important; float:left; margin-top:10px!important;}
.awesome-weather-current-temp {padding:0!important; float:left!important; width:30%!important;font-family:"open-sans",sans-serif!important; font-size:41px!important; color: #4b6678!important; clear: both; position: absolute;}
.awesome-weather-wrap.temp2{background-color:#f7f7f5!important;-webkit-border-radius: 4px 4px 4px 4p
-moz-border-radius: 4px 4px 4px 4px;
border-radius:4px 4px 4px 4px;} 
.awesome-weather-forecast{ padding:17px 16px 15px 15px !important; border-top:1px solid #d3dde0;-webkit-border-radius:0px 0px 4px 4px;
-moz-border-radius: 0px 0px 4px 4px;
border-radius:0px 0px 4px 4px; margin-bottom:0!important;}
.awesome-weather-forecast-day-abbr{ margin-top:0!important; padding-right: 0!important; float:left; padding-left: 4px;}
.awesome-weather-forecast-day-temp{ font-size:19px!important; color:#5f7584!important; float:left!important; letter-spacing: -1px;}
.awe_tall .awesome-weather-todays-stats, .awe_without_stats .awesome-weather-current-temp { color:#596e81!important;font-size:12px!important; }
.awesome-weather-todays-stats .awe_desc{ text-transform:capitalize;}
.awesome-weather-todays-stats .awe_humidty{float: left; margin-left: 7px; padding-top: 3px;}


/*Park Map css Start*/


body.page-id-659 div.parkmap-bg {background: url("img/parkmapbody_bg.jpg") repeat-x scroll center 0 transparent;}


.parkmap_wrapper {
	float:left;
	width:100%;
	position:relative;
	left: -105px;
	top: 34px;
}
.parkmap_wrapper .lightbox {
	display:none;
	width:600px;
	display:none;
	padding: 14px 22px;
	background-color:#d4dde2;
	position: relative;
	z-index:10000;
	-webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	border-radius:  4px 4px 4px 4px;
}


.lightbox_map {
	display:none;
	width:560px;
	display:none;
	padding: 15px 32px 30px 32px;
	background-color:#d4dde2;
	position: relative;
	z-index:10000;
	-webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	border-radius:  4px 4px 4px 4px;
}
#actions {
	bottom: 20px;
	float: left;
	height: 31px;
	position: absolute;
	right: 0;
}
#close_x {
	display: block;
	height: 23px;
	overflow: hidden;
	position: absolute;
	right:0px;
	top: 10px;
	font-weight:bold;
	width: 24px;
	text-decoration:none;
	color:#fff;
	font-family:"open-sans", sans-serif;
}
.lightbox_map h3 {
	font-family:"open-sans", sans-serif;
	color:#334857;
	font-weight:bold;
	font-size:18px;
	 margin-bottom: 20px;
    margin-top: 10px;
	padding-bottom:15px;
	border-bottom:4px solid #dee6ea;
}
.lightbox_map .content_block img {
	float:left;
	padding:0 20px 5px 0;
	-webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	border-radius:  4px 4px 4px 4px;
}
.lightbox_map p {
	font-size:13px;
	color:#4b5663;
	font-family:"open-sans", sans-serif;
}
.lightbox_map .book-now {
	float:left;
	position:static;
	bottom:30px;
}
.lightbox_map .book-now a {
	background: #f78f49;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3OGY0OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYjg2NDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #f78f49 0%, #eb8640 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f78f49), color-stop(100%, #eb8640));
	background: -webkit-linear-gradient(top, #f78f49 0%, #eb8640 100%);
	background: -o-linear-gradient(top, #f78f49 0%, #eb8640 100%);
	background: -ms-linear-gradient(top, #f78f49 0%, #eb8640 100%);
	background: linear-gradient(to bottom, #f78f49 0%, #eb8640 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f78f49', endColorstr='#eb8640', GradientType=0 );
	float: right;
	padding-left:34px;
	padding-right:34px;
	color: #fff;
	border: none;
	margin-top: 40px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-transition: margin ease-in-out 0.1s, background ease-in-out 0.1s;
	-moz-transition:    margin ease-in-out 0.1s, background ease-in-out 0.1s;
	-o-transition:      margin ease-in-out 0.1s, background ease-in-out 0.1s;
	padding:10px 40px 10px;
	font-family:"open-sans", sans-serif;
	font-size: 17.5px;
	font-weight:normal;
	text-decoration:none;
}
.lightbox_map .book-now a.view-other {
	background:#334857 !important;
	}


.lightbox_map .book-now a:hover {
	margin-top: 35px;
}
.shared_zone {
	clear:both;
	text-align:center;
	padding-top:20px;
}
.parkmap_container {
	position:relative;
	width:1353px;
	height:904px;
	float:left;
}

.legend {
	position:absolute;
	background-color:#324757;
	z-index:10;
	right:84px;
	top:20px;
	width:661px;
	padding:20px 0 20px 20px;
		-webkit-box-shadow: 0 8px 6px -6px black;
	   -moz-box-shadow: 0 8px 6px -6px black;
	        box-shadow: 0 8px 6px -6px black;
}
.legend h4 {
	font-size:18px;
	color:#fff;
	margin-top:0;
	font-family:"open-sans", sans-serif;
	font-weight: bold;
    margin-bottom: 25px;
}
.legend ul {
	margin:0;
	padding:0;
}
.legend ul li {
	float:left;
	list-style:none;
	width: 195px;
	margin-bottom: 6px;
	padding-right:10px;
	padding-left: 6px;
}
.legend ul li:hover, .legend ul li.active{ background-color: #2B3D49; padding-left: 6px;}
.legend ul li:hover > #group9 span, .legend ul li.active > #group9 span{background-color: #2B3D49 !important;}
.legend ul .blank_li { height:0; width:0;}
.clr_left { clear:left;}
.legend ul .blank_li:hover{background-color:transparent !important;}   
.legend ul li.active a {
	color:#fff;
}
.legend ul li a {
	color:#9ca6ae;
	font-family:"open-sans", sans-serif;
	text-decoration:none;
	font-size:13px;
	display:inline-block;
	padding-bottom:1px;
}
/*.legend ul li a:hover {
	color:#fff;
}*/
.legend_list { width:219px !important;}
.legend ul li span {
	margin-right:10px;
	padding:5px 10px;
	display:inline-block;
}
.legend ul li span.item1 {
	background-color:#545f68;
}
.legend ul li.active span.item1 {
	background-color:#757679;
}
.legend ul li span.item2 {
	background-color:#849446;
}
.legend ul li.active span.item2 {
	background-color:#d6e035;
}
.legend ul li span.item3 {
	background-color:#915378;
}
.legend ul li.active span.item3 {
	background-color:#f05f99;
}
.legend ul li span.item4 {
	background-color:#924f51;
}
.legend ul li.active span.item4 {
	background-color:#f1574b;
}
.legend ul li span.item5 {
	background-color:#6d5982;
}
.legend ul li.active span.item5 {
	background-color:#a76aac;
}
.legend ul li span.item6 {
	background-color:#94633e;
}
.legend ul li.active span.item6 {
	background-color:#f57f26;
}
.legend ul li span.item7 {
	background-color:#198089;
}
.legend ul li.active span.item7 {
	background-color:#00b8ba;
}
.legend ul li span.item8 {
	background-color:#247c56;
}
.legend ul li.active span.item8 {
	background-color:#17b155;
}
.legend ul li span.item9 {
	background-color:#1c7670;
}
.legend ul li.active span.item9 {
	background-color:#07a488;
}
.legend ul li #group9 span {
	font-size:10px;
	position:absolute;
	clear:both;
	display:block;
	margin-top:-5px;
	margin-left:-8px;
	width:164px;
	 line-height: 13px;
}
.legend ul li span.item10 {
	background-color:#1c5d8a;
}
.legend ul li.active span.item10 {
	background-color:#0871b9;
}
.legend ul li span.item11 {
	background-color:#658a4f;
}
.legend ul li.active span.item11 {
	background-color:#07a488;
}
.legend ul li span.item12 {
	background-color:#9c8c2e;
}
.legend ul li.active span.item12 {
	background-color:#ffcd07;
}
.legend ul li span.item13 {
	background-color:#6a7269;
}
.legend ul li.active span.item13 {
	background-color:#9e9b79;
}
.legend ul li span.item14 {
	background: url("img/recycling.png") no-repeat scroll left bottom transparent;
	padding-top: 13px;
	position: relative;
	top: 4px;
}
.legend ul li.active span.item14 {
	background: url("img/recycling-over.png") no-repeat scroll left bottom transparent;
}
.legend ul li span.item15 {
	background-color:#187aa2;
}
.legend ul li.active span.item15 {
	background-color:#00aae8;
}
.legend ul li span.item16 {
	background-color:#6a7269;
}
.legend ul li.active span.item16 {
	background-color:#9e9b79;
}
.legend ul li span.item17 {
	background: url("img/bbq.png") no-repeat scroll left bottom transparent;
	padding-top: 13px;
	position: relative;
	top: 4px;
}
.legend ul li.active span.item17 {
	background: url("img/bbq-over.png") no-repeat scroll left bottom transparent;
}

.legend ul li span.item18 {
	background: url("img/swimmingpool.png") no-repeat scroll left bottom transparent;
	padding-top: 13px;
	position: relative;
	top: 4px;
}
.legend ul li.active span.item18 {
	background: url("img/swimmingpool-over.png") no-repeat scroll left bottom transparent;
}

.legend ul li span.item19 {
	background: url("img/ridge.png") no-repeat scroll left bottom transparent;
	padding-top: 13px;
	position: relative;
	top: 4px;
}
.legend ul li.active span.item19 {
	background: url("img/ridge-over.png") no-repeat scroll left bottom transparent;
}

.legend ul li span.item20 {
	background: url("img/laundry.png") no-repeat scroll left bottom transparent;
	padding-top: 13px;
	position: relative;
	top: 4px;
}
.legend ul li.active span.item20 {
	background: url("img/laundry-over.png") no-repeat scroll left bottom transparent;
}

.lightbox_map .img_block {
-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
display: inline-block;
    float: left;
      overflow: hidden;
    width: 297px;
	margin-right:20px;
	
	}
	
.legend ul li span.item21 {
	background-color:#b67e54;
}
.legend ul li.active span.item21 {
	background-color:#f57f26;
}	
/*.lightbox_map .img_block img{ min-width:500px;}*/
/*Park Map css end*/
.download_pdf {
float: right;
background: #253846;
margin-right: 20px;
padding: 7px 22px;
text-align: center;
display: block;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-transition: background ease-in-out 0.1s;
-moz-transition:    background ease-in-out 0.1s;
-o-transition:      background ease-in-out 0.1s;
}

.download_pdf:hover {
	background: #1e2e3b;
}

.download_pdf a {float: right; font-size: 12px; font-weight: bold; text-decoration:none; color:#9CA6AE; }
.download_pdf a:hover{ color:#fff;}